CVE-1999-0232

1995-02-01T05:00:00
ID CVE-1999-0232
Type cve
Reporter cve@mitre.org
Modified 2017-05-03T16:19:00

Description

Buffer overflow in NCSA WebServer (version 1.5c) gives remote access.